@media screen and (max-width: 767px) {
    
div#main {
    padding-top: 132px;
}

div.block h3.title {
    font-size: 20px;
    font-weight: 400;
}
    
header#header div.container {
    flex-wrap: wrap;
}

a#logo img {
    max-width: 190px;
    display: block;
    margin: auto;
    height: auto;
}
    
 .views-exposed-widgets.clearfix {
    display: flex;
} 

a#logo {
    flex: 1 1 100%;
    margin-bottom: 1em;
}

div#block-views--exp-complete_site_search-page {
    display: block;
    flex: 0 1 157px;
    margin-right: 0 !important;
}

input#edit-tcjc, input#edit-search-api-views-fulltext {
       -webkit-appearance: none;
       border-radius: 0;
   
}

#views-exposed-form-complete-site-search-page .views-exposed-widget.views-submit-button {
    position: relative;
}

div#header-region {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

}